urversion=7.33.3.26.0
urrelease=UnifiedR_03_REL
urchangelist=205804
urtimestamp=201304301644
urimplementationversion=03.000.20130429122518.0000
urspnumber=00
ursppatchlevel=0
urtarget=NewYork
codeline=$File: //tc1/uicore/UnifiedR_03_REL/src/_version/version/version.properties $
